@charset "utf-8";
/* CSS Document */

body {
	background-color:#eaf044;
	color:#000;
	font-family:Ftahoma, Arial, sans-serif;
	font-size:24px;
}

a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#666;
	text-decoration:underline;
}

#out {
	position:absolute;
	left:50%;
	top:10px;
	width:1160px;
	margin-left:-580px;
	z-index:5;
}

#content {
	postition:relative;
	width:1157px;
	min-height:480px;
	padding:10px;
	z-index:15;
}

#menue {
	postition:relative;
	margin-top:50px;
	width:1157px;
/*	height:90px; */
	border:none;
	overflow:hidden;
	z-index:20;
}
#menubar {
	position:absolute;
	display:none;
	z-index:25;
}

.links {
	height: 40px;
	border-radius: 30px;
	border:2px solid #FF0;
	overflow:hidden;
	display:table-cell;
	vertical-align:middle;
	padding:10px;
}
.titles {
	float:left;
	width:164px;
	height:87px;
	border-right:1px solid #FFF;
	border-bottom:3px solid #FFF;
	background:url(../useddata/black.png);
	color:#FFF;
	font-size:20px;
	cursor:pointer;
}
.small_titles {
	position:absolute;
	width:164px;
	height:40px;
	background:url(../useddata/black.png);
	color:#FFF;
	font-size:18px;
	text-align:center;
	cursor:pointer;
	border:1px solid #CCC;
	display:none
}
.valc {
	height:87px;
	width:164px;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
} 
.reti {
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	font-weight:bold;
	text-align:center;
	background:url(../useddata/black.png);
}
/*
.w2 {
	background:url(../useddata/mblack.png);
	color:#FFF;
	width:350px;
	border:3px solid #FFF;
} */
.disc {
	color:#FFF;
	text-decoration:none;
}
.disc:hover {
	text-decoration:underline;
}
.impft {
	font-size:18px;
}
.cd {
	width:14%;
	text-align:center;
	float:left;
}
.bd {
	font-style:italic;
	text-decoration:underline;
}